Flowdock
class
Importance_1
Ruby on Rails latest stable (v4.0.2) - 0 notes - Superclass: Rails::Plugin

Class deprecated or moved

This class is deprecated or moved on the latest stable version. The last existing version (v2.3.8) is shown here.

This Plugin subclass represents a Gem plugin. Although RubyGems has already taken care of $LOAD_PATHs, it exposes its load_paths to add them to Dependencies.load_paths.

Show files where this class is defined (1 file)
Register or log in to add new notes.